BASE INGRESOS

***************************************

VARIABLE LABELS folio "Identificador del hogar"
EXECUTE.

**

VARIABLE LABELS num_ren "Identificador de la persona"
EXECUTE.

**

VARIABLE LABELS cod_trab "Empleo del que provienen los ingresos"
EXECUTE.

**

VARIABLE LABELS p49 "Causa de no ingresos en el empleo"
EXECUTE.

**

VALUE LABELS p49
101 Remuneraciones al trabajo asalariado. Pago en especie
102 Remuneraciones al trabajo asalariado. No le han pagado
103 Remuneraciones al trabajo asalariado. Est contratado pero no ha iniciado sus actividades
104 Remuneraciones al trabajo asalariado. Incapacidad temporal por enfermedad, accidente, etctera
105 Remuneraciones al trabajo asalariado. Falta de trabajo por cierre temporal de la empresa, negocio o comercio pero sin haber sido despedido
106 Remuneraciones al trabajo asalariado. Est esperando continuar con las labores agrcolas
107 Remuneraciones al trabajo asalariado. Conflicto laboral o huelga
108 Remuneraciones al trabajo asalariado. Inicio de labores y no hay gastos ni ingresos
109 Remuneraciones al trabajo asalariado. Escasez de materiales y reparacin del equipo para la produccin o venta
110 Remuneraciones al trabajo asalariado. Trabajador sin pago en un negocio del hogar
111 Remuneraciones al trabajo asalariado. Trabajador sin pago de un negocio que no es del hogar
112 Remuneraciones al trabajo asalariado. Otras causas no consideradas en las anteriores 
113 Remuneraciones al trabajo asalariado. No ha tenido reparto de utilidades en el periodo de referencia o no hubo utilidades
114 Remuneraciones al trabajo asalariado. Balance negativo
201 Negocios propios. Pago en especie
202 Negocios propios. No le han pagado
203 Negocios propios. Est contratado pero no ha iniciado sus actividades
204 Negocios propios. Incapacidad temporal por enfermedad, accidente, etctera
205 Negocios propios. Falta de trabajo por cierre temporal de la empresa, negocio o comercio pero sin habersido despedido
206 Negocios propios. Est esperando continuar con las labores agrcolas
207 Negocios propios. Conflicto laboral o huelga
208 Negocios propios. Inicio de labores y no hay gastos ni ingresos
209 Negocios propios. Escasez de materiales y reparacin del equipo para la produccin o venta
210 Negocios propios. Trabajador sin pago en un negocio del hogar
211 Negocios propios. Trabajador sin pago de un negocio que no es del hogar
212 Negocios propios. Otras causas no consideradas en las anteriores 
213 Negocios propios. No ha tenido reparto de utilidades en el periodo de referencia o no hubo utilidades
214 Negocios propios. Balance negativo
301 Negocios propios. Cooperativas.Pago en especie
302 Cooperativas. No le han pagado
303 Cooperativas. Est contratado pero no ha iniciado sus actividades
304 Cooperativas. Incapacidad temporal por enfermedad, accidente, etctera
305 Cooperativas. Falta de trabajo por cierre temporal de la empresa, negocio o comercio pero sin haber sido despedido
306 Cooperativas. Est esperando continuar con las labores agrcolas
307 Cooperativas. Conflicto laboral o huelga
308 Cooperativas. Inicio de labores y no hay gastos ni ingresos
309 Cooperativas. Escasez de materiales y reparacin del equipo para la produccin o venta
310 Cooperativas. Trabajador sin pago en un negocio del hogar
311 Cooperativas. Trabajador sin pago de un negocio que no es del hogar
312 Cooperativas. Otras causas no consideradas en las anteriores 
313 Cooperativas. No ha tenido reparto de utilidades en el periodo de referencia o no hubo utilidades
314 Cooperativas. Balance negativo
401 Sociedades. Pago en especie
402 Sociedades. No le han pagado
403 Sociedades. Est contratado pero no ha iniciado sus actividades
404 Sociedades. Incapacidad temporal por enfermedad, accidente, etctera
405 Sociedades. Falta de trabajo por cierre temporal de la empresa, negocio o comercio pero sin haber sido despedido
406 Sociedades. Est esperando continuar con las labores agrcolas
407 Sociedades. Conflicto laboral o huelga
408 Sociedades. Inicio de labores y no hay gastos ni ingresos
409 Sociedades. Escasez de materiales y reparacin del equipo para la produccin o venta
410 Sociedades. Trabajador sin pago en un negocio del hogar
411 Sociedades. Trabajador sin pago de un negocio que no es del hogar
412 Sociedades. Otras causas no consideradas en las anteriores
413 Sociedades. No ha tenido reparto de utilidades en el periodo de referencia o no hubo utilidades
414 Sociedades. Balance negativo
501 Empresas que funcionan como sociedades. Pago en especie
502 Empresas que funcionan como sociedades. No le han pagado
503 Empresas que funcionan como sociedades. Est contratado pero no ha iniciado sus actividades
504 Empresas que funcionan como sociedades. Incapacidad temporal por enfermedad, accidente, etctera
505 Empresas que funcionan como sociedades. Falta de trabajo por cierre temporal de la empresa, negocio o comercio pero sin habersido despedido
506 Empresas que funcionan como sociedades. Est esperando continuar con las labores agrcolas
507 Empresas que funcionan como sociedades. Conflicto laboral o huelga
508 Empresas que funcionan como sociedades. Inicio de labores y no hay gastos ni ingresos
509 Empresas que funcionan como sociedades. Escasez de materiales y reparacin del equipo para la produccin o venta
510 Empresas que funcionan como sociedades. Trabajador sin pago en un negocio del hogar
511 Empresas que funcionan como sociedades. Trabajador sin pago de un negocio que no es del hogar
512 Empresas que funcionan como sociedades. Otras causas no consideradas en las anteriores 
513 Empresas que funcionan como sociedades. No ha tenido reparto de utilidades en el periodo de referencia o no hubo utilidades
514 Empresas que funcionan como sociedades. Balance negativo
EXECUTE.

**

VARIABLE LABELS meses "Meses de referencia"
EXECUTE.

**

VARIABLE LABELS ing_1 "Ingresos del mes pasado"
EXECUTE.

**

VARIABLE LABELS ing_2 "Ingresos del primer mes anterior al mes pasado"
EXECUTE.

**

VARIABLE LABELS ing_3 "Ingresos del segundo mes anterior al mes pasado"
EXECUTE.

**

VARIABLE LABELS ing_4 "Ingresos del tercero mes anterior al mes pasado"
EXECUTE.

**

VARIABLE LABELS ing_5 "Ingresos del cuarto mes anterior al mes pasado"
EXECUTE.

**

VARIABLE LABELS ing_6 "Ingresos del quinto mes anterior al mes pasado"
EXECUTE.

**

VARIABLE LABELS ing_tri "Ingreso trimestral"
EXECUTE.

**

VARIABLE LABELS clave "Clave de ingreso"
EXECUTE.

**

VALUE LABELS clave
'P001' 'INGRESOS POR REMUNERACIONES AL TRABAJO ASALARIADO.Sueldos, salarios o jornal'
'P002' 'INGRESOS POR REMUNERACIONES AL TRABAJO ASALARIADO.Destajo'
'P003' 'INGRESOS POR REMUNERACIONES AL TRABAJO ASALARIADO.Comisiones y propinas'
'P004' 'INGRESOS POR REMUNERACIONES AL TRABAJO ASALARIADO.Horas extras'
'P005' 'INGRESOS POR REMUNERACIONES AL TRABAJO ASALARIADO.Aguinaldo'
'P006' 'INGRESOS POR REMUNERACIONES AL TRABAJO ASALARIADO.Incentivos, gratificaciones o premios'
'P007' 'INGRESOS POR REMUNERACIONES AL TRABAJO ASALARIADO.Bono, percepcin adicional o sobresueldo'
'P008' 'INGRESOS POR REMUNERACIONES AL TRABAJO ASALARIADO.Primas vacacionales y otras prestaciones en efectivo'
'P009' 'INGRESOS POR REMUNERACIONES AL TRABAJO ASALARIADO.Reparto de utilidades'
'P010' 'INGRESOS DE NEGOCIOS PROPIOS.Negocios industriales'
'P011' 'INGRESOS DE NEGOCIOS PROPIOS.Negocios comerciales'
'P012' 'INGRESOS DE NEGOCIOS PROPIOS.Negocios de prestacin de servicios'
'P013' 'INGRESOS DE NEGOCIOS PROPIOS.Negocios agrcolas'
'P014' 'INGRESOS DE NEGOCIOS PROPIOS.Negocios de cra, explotacin y productos derivados de animales'
'P015' 'INGRESOS DE NEGOCIOS PROPIOS.Negocios de reproduccin, recoleccin de productos forestales y tala de rboles'
'P016' 'INGRESOS DE NEGOCIOS PROPIOS.Negocios de pesca, caza y captura de animales'
'P017' 'INGRESOS POR COOPERATIVAS.Sueldos o salarios'
'P018' 'INGRESOS POR COOPERATIVAS.Ganancias o utilidades'
'P019' 'INGRESOS DE SOCIEDADES.Sueldos, salarios o jornal'
'P020' 'INGRESOS DE SOCIEDADES.Destajo'
'P021' 'INGRESOS DE SOCIEDADES.Comisiones y propinas'
'P022' 'INGRESOS DE SOCIEDADES.Horas extras'
'P023' 'INGRESOS DE SOCIEDADES.Aguinaldo'
'P024' 'INGRESOS DE SOCIEDADES.Incentivos, gratificaciones o premios'
'P025' 'INGRESOS DE SOCIEDADES.Bono, percepcin adicional o sobresueldo'
'P026' 'INGRESOS DE SOCIEDADES.Primas vacacionales y otras prestaciones en efectivo'
'P027' 'INGRESOS DE SOCIEDADES.Reparto de utilidades'
'P028' 'INGRESOS DE SOCIEDADES.Ganancias o utilidades'
'P029' 'INGRESOS DE EMPRESAS QUE FUNCIONAN COMO SOCIEDADESSueldos, salarios o jornal'
'P030' 'INGRESOS DE EMPRESAS QUE FUNCIONAN COMO SOCIEDADESDestajo'
'P031' 'INGRESOS DE EMPRESAS QUE FUNCIONAN COMO SOCIEDADES.Comisiones y propinas'
'P032' 'INGRESOS DE EMPRESAS QUE FUNCIONAN COMO SOCIEDADES.Horas extras'
'P033' 'INGRESOS DE EMPRESAS QUE FUNCIONAN COMO SOCIEDADES.Aguinaldo'
'P034' 'INGRESOS DE EMPRESAS QUE FUNCIONAN COMO SOCIEDADES.Incentivos, gratificaciones o premios'
'P035' 'INGRESOS DE EMPRESAS QUE FUNCIONAN COMO SOCIEDADES.Bono, percepcin adicional o sobresueldo'
'P036' 'INGRESOS DE EMPRESAS QUE FUNCIONAN COMO SOCIEDADES.Primas vacacionales y otras prestaciones en efectivo'
'P037' 'INGRESOS DE EMPRESAS QUE FUNCIONAN COMO SOCIEDADES.Reparto de utilidades'
'P038' 'INGRESOS DE EMPRESAS QUE FUNCIONAN COMO SOCIEDADES.Ganancias o utilidades'
'P039' 'INGRESOS POR RENTA DE LA PROPIEDAD.Alquiler de tierras y terrenos, dentro y fuera del pas'
'P040' 'INGRESOS POR RENTA DE LA PROPIEDAD.Alquiler de casas, edificios, locales y otros inmuebles que estn dentro del pas'
'P041' 'INGRESOS POR RENTA DE LA PROPIEDAD.Alquiler de casas, edificios, locales y otros inmuebles que estn fuera del pas'
'P042' 'INGRESOS POR RENTA DE LA PROPIEDAD.Intereses provenientes de inversiones a plazo fijo'
'P043' 'INGRESOS POR RENTA DE LA PROPIEDAD.Intereses provenientes de cuentas de ahorro'
'P044' 'INGRESOS POR RENTA DE LA PROPIEDAD.Intereses provenientes de prstamos a terceros'
'P045' 'INGRESOS POR RENTA DE LA PROPIEDAD.Rendimientos provenientes de acciones o dividendos, bonos y cdulas'
'P046' 'INGRESOS POR RENTA DE LA PROPIEDAD.Alquiler de marcas, patentes y derechos de autor'
'P047' 'INGRESOS POR RENTA DE LA PROPIEDAD.Otros ingresos por renta de la propiedad no considerados en los anteriores'
'P048' 'INGRESOS POR TRANSFERENCIAS.Jubilaciones y/o pensiones originadas dentro del pas'
'P049' 'INGRESOS POR TRANSFERENCIAS.Jubilaciones y/o pensiones provenientes de otros pases'
'P050' 'INGRESOS POR TRANSFERENCIAS.Indemnizaciones recibidas de seguros contra riesgos a terceros'
'P051' 'INGRESOS POR TRANSFERENCIAS.Indemnizaciones por accidentes de trabajo'
'P052' 'INGRESOS POR TRANSFERENCIAS.Indemnizaciones por despido y retiro voluntario'
'P053' 'INGRESOS POR TRANSFERENCIAS.Becas provenientes de organizaciones no gubernamentales'
'P054' 'INGRESOS POR TRANSFERENCIAS.Becas provenientes del gobierno'
'P055' 'INGRESOS POR TRANSFERENCIAS.Donativos provenientes de organizaciones no gubernamentales'
'P056' 'INGRESOS POR TRANSFERENCIAS.Donativos provenientes del gobierno'
'P057' 'INGRESOS POR TRANSFERENCIAS.Regalos o donativos en dinero provenientes de otros hogares'
'P058' 'INGRESOS POR TRANSFERENCIAS.Ingresos provenientes de otros pases'
'P059' 'INGRESOS POR TRANSFERENCIAS.Beneficio de PROGRESA u Oportunidades'
'P060' 'INGRESOS POR TRANSFERENCIAS.Beneficio de PROCAMPO'
'P061' 'OTROS INGRESOS CORRIENTES.Otros ingresos corrientes no considerados en los anteriores'
'P062' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Retiro de inversiones, ahorros, tandas, cajas de ahorro, etctera'
'P063' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Pagos recibidos de prstamos que usted hizo a personas no miembros del hogar'
'P064' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Prstamos recibidos de personas no miembros del hogar o instituciones, excluya prstamos hipotecarios'
'P065' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Venta de monedas, metales preciosos, joyas y obras de arte, etctera'
'P066' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Venta de acciones, bonos y cdulas'
'P067' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Venta de marcas, patentes y derechos de autor'
'P068' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Herencias, dotes y legados'
'P069' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Loteras y juegos de azar'
'P070' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Venta de casas, condominios, etctera, que estn dentro y fuera del pas'
'P071' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Venta de terrenos, etctera, que estn dentro y fuera del pas'
'P072' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Venta de maquinaria, equipos, animales de produccin, vehculos, etctera, utilizados en el negocio'
'P073' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Venta de vehculos, aparatos elctricos de segunda mano, etctera'
'P074' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Prstamos hipotecarios por bienes inmuebles, casas, terrenos, edificios y locales'
'P075' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Seguros de vida'
'P076' 'PERCEPCIONES FINANCIERAS Y DE CAPITAL.Otras percepciones financieras y de capital no consideradas en las anteriores'.
EXECUTE.







